html {
    margin: 0;
    padding-right: 2.5%;
}

header, footer, aside, nav, article {  
    display: block;  
    margin: 0;
    padding: 0;
}  

body {
    background-color: white;
}

body.fadeIn {
	opacity: 1.0;
}

img {
    border: none;
}

a {
    color:#223388;
    text-decoration: none;

    transition:all 0.25s ease-in-out;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
}

a:visited {
    color: IndianRed;
}

a:hover {
    color: #FF4444;
    text-shadow: 0px 0px 5px #FF4444;
}

a:active {
    color: white;
}

header {
    text-align: center;
    font: normal 26px/30px "Helvetica Neue", Helvetica, sans-serif;
    color: black;

    margin: 0;
    padding: 0.25em;
}

#aligner {
    display: table;
    margin: 0;
    padding: 0;
}

#acell {
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 100%;
}

#tabbar {
    background-color: white;
    background-color: rgba(255, 255, 255, 0.5);
}

#content {
    font: normal 16px/20px "Helvetica Neue", Helvetica, sans-serif;
    background-color: white;
    background-color: rgba(255, 255, 255, 0.5);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0;
    margin: 0;
    border-width: 1px;
    border-color: white;
    border-style: solid;
}

h1 {
    border-bottom-style: solid;
}

h2 {
    border-bottom-style: solid;
}

aside {
    color: black;
    padding: 0.5em;
    text-align: center;
    font-family:verdana,helvetica,arial,sans-serif;
}

nav {
    border-width: 1px;
    border-color: white;
    border-style: solid;
}


nav div {
    background-color: rgba(255, 255, 255, 0.75);
    font-size: 125%;
    font-weight: bold;
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
}

nav p {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 0;
    padding: 0;
}

li .navlink {
    color: black;
    background-color: rgba(255, 255, 255, 0.33);
    text-align: center;
    width: 100%;
    padding-top: 0.25em;
    padding-bottom: 0.25em;

    transition:all 0.25s ease-in-out;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;

    text-decoration: none;
}

nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;	
}

nav li {
    background-color: rgba(255, 255, 255, 0.33);
}

nav li:hover,nav li:active {
    color: white;
    text-shadow: 0px 0px 15px #000000;
    background-color: rgba(255, 255, 255, 0.75);
}

nav a {
    color: black;
}

nav a:visited {
    color: dimgrey;
}

nav a:active {
    color: white;
}

nav a:hover {
    color: white;
    text-shadow: 0px 0px 15px #000000;
}

article { 
    min-height: 450px;
}

div.thing {
    text-align: center;
    padding: 1.0em;
}

div.thing p {
    text-align: left;
    padding: 0;
    margin: 0;
}

.centered {
    text-align: center;
}

footer {
    text-align: center;
    font-size:75%;
    margin: 0;
    padding: 0.25em;
}

iframe.youtube-player {
    border: none;
    width: 640px;
    height: 385px;
}

#backgrounds {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: -1;
    opacity: 1.0;
}
